* {
  box-sizing:border-box;
}
@font-face {
    font-family: 'Atilla Bold';
    src: url('atilla_bold.ttf');
}
@font-face {
    font-family: 'Atilla Normal';
    src: url('atilla_normal.ttf');
}
body {
	background-color: #000000;
	min-height: 100%;
	font-family: 'Calibri', sans-serif;
}
body, html {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
#faceBookDisplay {
	margin: 0 auto;
	margin-top: 10px;
	width: 470px;
}
/* home page special images */
#homePageImageContainer {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
	margin-bottom: 20px;
}
.homePageImage {
	width: 30%;
	max-width: 320px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #27612f solid;
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
}
.homePageImage img {
	width: 100%;
	transition: 0.5s;
	opacity: 0.8;
}
.homePageImage img:hover {
	opacity: 1.0;
	-webkit-transform: translateZ(0);
}

/* header */
#header {
	width: 100%;
	height: 215px;
	z-index: 997;
	position: fixed;
	top: 0px;
	background-color: #060709;
}
#headerContent {
	margin: 0 auto;
	width: 890px;
	height: 215px;
	z-index: 998;
	background: url("images/header.png");
	background-repeat: no-repeat;
	background-position: left center;
}
#top_edge {
	background-color: transparent;
	background-image: url(images/top_edge.png);
	width: 100%;
	height: 28px;
	z-index: 997;
	position: fixed;
	top: 215px;
}
/* menu */
nav {
	height: 30px;
	text-align: center;
	position: relative;
	top: 180px;
	left: 200px;
	width: 750px;
	z-index: 999;
	font-family: 'Atilla Bold', Arial, sans-serif;
}
a:hover {
	color: red;
	text-decoration: none;
}
.selected {
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
nav a:link, nav a:visited {
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
	opacity: 1.0;
	font-size: 14pt;
	margin: 3px;
}
/* menu hover */
nav a::before,
nav a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

nav a::before {
	margin-right: 7px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

nav a::after {
	margin-left: 7px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

nav a:hover::before,
nav a:hover::after,
nav a:focus::before,
nav a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
/* slides */
#slider1 {
	position: relative;
	margin-top: 220px;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
/* main content */
#mainContent {
	background-color: white;
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 15px;
}
#mainContent h4, #galleryHeading {
	font-size: 16pt;
	color: #223072;
  margin-left: 10px;
  margin-right: 10px;
	font-family: 'Atilla Bold', Arial, sans-serif;
	letter-spacing: 1px;
	font-weight: bold;
}
#mainContent input, #mainContent textarea, #mainContent p, #mainContent td, #mainContent ul, #mainContent ol {
	font-size: 12pt;
	color: black;
} 
#mainContent p, #mainContent td {
  margin-left: 16px;
  margin-right: 16px;
}
#mainContent ol, #mainContent ul, #mainContent p, #mainContent td, #mainContent input, #mainContent textarea, #mainContent h4 {
	line-height: 20px;
}
#mainContent img {
	padding: 10px;
}
/* footer */
#footer {
	width: 100%;
	height: auto;
	background-color: #27612f;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
#footerContent {
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.footerItem {
	text-align: center;
	color: #FFFFFF;
	width: auto;
	height: auto;
	padding-left: 15px;
	padding-right: 15px;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
#footer a:hover {
	color: #44ba7d;
}
/* gallery specific */
#galleryImagesContainer, #galleryFoldersContainer {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.galleryImageCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #27612f solid;
	box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.5);
}
.galleryFolderCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	border: 1px #27612f solid;
		box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
}
.galleryImageCell img, .galleryFolderCell img {
	width: 100%;
	transition: 0.5s;
	max-width: 200px;
	opacity: 0.8;
	-webkit-transform: translateZ(0);
}
.galleryImageCell img:hover, .galleryFolderCell img:hover {
	opacity: 1.0;
}
.galleryFolderCell img {
	margin: 0 auto;
}
/* mobile view */
@media screen and (max-width: 1000px) {
	#mainContent img {
		max-width: 95%;
	}
	#mainContent {
		width: 98%;
		max-width: 98%;
		margin-top: 170px;
	}
	#headerContent {
		background: url("images/header_small.png");
		background-position: center top;
		background-repeat: no-repeat;
		width: 100%;
		height: 170px;
	}
	#header {
		height: 170px;
	}
	#slider1 {
		display: none;
	}
	nav {
		top: 135px;
		width: 100%;
		font-size: 10pt;
		margin: 0 auto;
		padding: 5px;
		left: 0px;
		  background-color: #000000;
		height: auto;
		border-bottom: 1px solid white;
		border-top: 1px solid white;

	}
	nav a::before {
		margin-right: 3px;
		content: '';
	}
	nav a::after {
		margin-left: 3px;
		content: '';
	}
	#top_edge {
		display: none;
	}
}
/* responsive menu */
/* new navigation */
.topnav {
  overflow: hidden;
	margin: 0 auto;
}

.topnav a {
  float: left;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 8px 10px;
  text-decoration: none;
}

.active {
  background-color: #000000;
  color: white;
}

.topnav .icon {
  display: none;
}
.icon {
	color: white;
	font-weight: bold;
}
.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 12pt;    
    border: none;
    outline: none;
    color: white;
    padding: 8px 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
		padding-left: 27px;
		padding-right: 27px;
}
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    background-color: #000000;
		box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.5);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: white;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
}

.dropdown-content a:hover {
	color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width: 1000px) {
	#mainContent input, #mainContent textarea {
		font-size: 10pt;
	}
	#faceBookDisplay {
		display: none;
	}
	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
	.homePageImage {
	width: 90%;
	}
.topnav.responsive {
	position: relative;
	box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.5);
}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}